> ## Documentation Index
> Fetch the complete documentation index at: https://docs.prelude.so/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a sandbox phone number

> Remove a phone number from the sandbox list.

This operation is idempotent - deleting a phone number that is not in the sandbox list will succeed without making any changes.

In order to get access to this endpoint, contact our support team.




## OpenAPI

````yaml delete /v2/verification/management/phone-numbers/sandbox/{phone_number}
openapi: 3.1.0
info:
  title: Prelude API
  version: 2.0.0
  description: The Prelude API allows you to send messages to your users.
  contact:
    email: support@prelude.so
servers:
  - url: https://api.prelude.dev
    description: Production server
security:
  - apiToken: []
tags:
  - name: Notify
    description: Send transactional and marketing messages with compliance enforcement.
  - name: Transactional
    description: Send transactional messages (deprecated - use Notify API instead).
  - name: Verify
    description: Verify phone numbers.
  - name: Watch
    description: Evaluate email addresses and phone numbers for trustworthiness.
  - name: Lookup
    description: >-
      Retrieve detailed information about a phone number including carrier data,
      line type, and portability status.
paths:
  /v2/verification/management/phone-numbers/sandbox/{phone_number}:
    delete:
      tags:
        - Verify
      summary: Delete a sandbox phone number
      description: >
        Remove a phone number from the sandbox list.


        This operation is idempotent - deleting a phone number that is not in
        the sandbox list will succeed without making any changes.


        In order to get access to this endpoint, contact our support team.
      operationId: deleteSandboxPhoneNumber
      parameters:
        - name: phone_number
          in: path
          required: true
          schema:
            type: string
            format: phone_number
          description: The E.164 formatted phone number to remove from the sandbox list.
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeleteSandboxPhoneNumberResponse'
        '400':
          description: KO
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    DeleteSandboxPhoneNumberResponse:
      type: object
      required:
        - phone_number
      properties:
        phone_number:
          type: string
          format: phone_number
          description: >-
            The E.164 formatted phone number that was removed from the sandbox
            list.
          examples:
            - '+30123456789'
    Error:
      type: object
      properties:
        code:
          type: string
          description: The error code.
          examples:
            - invalid_phone_number
        message:
          type: string
          examples:
            - >-
              The provided phone number is invalid. Provide a valid E.164 phone
              number.
          description: A human-readable message describing the error.
        type:
          type: string
          examples:
            - bad_request
          description: The error type.
        request_id:
          type: string
          examples:
            - 3d19215e-2991-4a05-a41a-527314e6ff6a
          description: >-
            A string that identifies this specific request. Report it back to us
            to help us diagnose your issues.
      required:
        - code
        - message
        - type
  securitySchemes:
    apiToken:
      type: http
      scheme: bearer

````